body {
    /*padding-top: 60px; */
    /*padding-bottom: 40px;*/
    font-family: Prompt, Arial,sans-serif;
    background-color: #c6d7e4;;
   /* background-image: linear-gradient(#212c39,#121e3d 50%,#000); */
}

.btn-add-new {
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background:#f16348;
  padding: 9px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  font-family: Prompt, Arial,sans-serif;
}
@media screen and (max-width: 992px) {
    .table-bordered{
        width:100%!important;
    }
}

a.checkout:hover{
  background:#f74a2a;
  border-color: #f74a2a;    
}
label.required:after{
   content:'*';
}

a.checkout{
  background: #f16348;
  border-color: #f16348;  
  font-size:small;
}


input.qty{
    max-width:60px;
}

button.addtocart{
    padding-top: 8px;    
    background-color: #f16348;
    border: none;
}


button.addtocart:hover{
    background-color: #f54d2d;
    border: none;

}

div.actions{
    padding:15px;
}

div.actions > button{
    float:right;
    margin: 5px;
}

div.actions > a{
    float:right;
    margin: 5px;
}

#livesearch{
	background-color:antiquewhite;
    display: inline-block;
    float: right;
}
#livesearch > a{
	display: block;
	color: black;
	font: extra-condensed;
	text-transform: uppercase;
	text-decoration: none;

	padding: 15px;
}
#livesearch > a:hover{
	background-color: rgb(239, 99, 72);
}

.btn-delete-user {
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #d23220;
  border:none;
  padding: 9px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  font-family: Prompt, Arial,sans-serif;
}

.btn-delete-user:hover {
  background: #922114;
  text-decoration: none;
  cursor: pointer;
}

.btn-delete-user > a {
    color: white;
    text-decoration: none;
}
.btn-delete-user > a:hover {
    color: white;
    text-decoration: none;
}

.btn-delete-user {
    color: white;
    text-decoration: none;
}
.btn-add-new > a {
    color: white;
    text-decoration: none;
}
.btn-add-new > a:hover {
    color: white;
    text-decoration: none;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #585453;
    border-color: #585453;
}

.btn-add-new:hover {
  background: #f74a2a;
  text-decoration: none;
  cursor: pointer;
}
@keyframes translationX {
  0%   {  }
  100% {   transform:translateY(5%) rotate(7deg); }
}

.animation-start{
    animation: translationX 1s forwards;
}

.zf-green {
    color: #68b604;
}
.navbar-brand > img{
    padding-bottom:15px;
}


.navbar{
    background-color: rgba(0,0,0,0.6);
    border: 0;
    top: 0;
    border-radius: 0;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    background-image: none;
}

.animated>h3{
    color: #e66818;
}

.devider{
    margin-top: 32px;
    margin-bottom: 32px;
    height: 16px;
    width: 1px;
    margin-left: 17px;
    margin-right: 17px;
    background-color: #c1c3c6;
}

/*.dropdown-menu {
	position: absolute;
	background: #fff;
	border: 2px solid #e66818;
    border-radius:0;
    margin-top: 35px;
}
.dropdown-menu:after, .dropdown-menu:before {
	bottom: 100%;
	left: 50%;
    right:0%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}*/

.item > div{
    color: #fff!important;
    font-size: 38px!important;
    font-family:blackboard;
}

.carousel-content {
    color:black;
    display:flex;
    align-items:center;
}

#text-carousel {
  width: 100%;
  height: auto;
  padding: 50px;
}

/*.dropdown-menu:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 30px;
	margin-left: -92.5px;
}
.dropdown-menu:before {
	border-color: rgba(230, 104, 24, 0);
	border-bottom-color: #e66818;
	border-width: 33px;
	margin-left: -95.5px;
}

.dropdown-toggle{
    background-color: transparent;
    color: white;
    border: none;
    box-shadow: none;
    border-radius: 0;
    background-image: none;
}*/

/*.dropdown-menu{
    border-radius: 0;
}

.dropdown-menu:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 8px;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid red;
}*/

/*.dropdown-toggle:hover{
    background-color: transparent;
    color: lightblue;
    border: none;
    box-shadow: none;
    border-radius: 0;
    background-image: none;
}*/

.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    color: lightblue!important;
    background-color: transparent!important;
    border-color: transparent!important;
}

.navbar-nav{
    padding: 28px 17px;
    float:right;
    font-size: 17px;
}
@media(max-width: 768px){
  .navbar-nav {
    float:none;
}
}

.navbar-inverse .navbar-nav > .active > a{
    background-image: none;
    background-color: transparent;
    box-shadow: none;
    padding: 0;
}

.navbar-inverse .navbar-nav > .active > a:hover{
    background-image: none;
    background-color: transparent;
    box-shadow: none;
    padding: 0;
    color:lightblue;
}

.btn-success {
  background-color: #57a900;
  background-image: -moz-linear-gradient(top, #70d900, #57a900);
  background-image: -ms-linear-gradient(top, #70d900, #57a900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
  background-image: -webkit-linear-gradient(top, #70d900, #57a900);
  background-image: -o-linear-gradient(top, #70d900, #57a900);
  background-image: linear-gradient(top, #70d900, #57a900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}
th.ajaxtable{
  padding-right: 30px;
}
.col-md-4{
  float:none;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.table-hover:hover{
    cursor: pointer;
}

.dash-content{
    min-height:565px;
}

@media screen and (min-width: 992px) {
    .sidebar{
        min-height:565px!important;
    }
}
.sidebar{
    background-image: linear-gradient(to right,#1c1c1c 0,#171717 80%);
}


.modal-open
{
    overflow-y: auto;
    padding-right: 0px!important;
}

  .centered {
    position: fixed;
    top: 50%;
    left: 50%;
     /* bring your own prefixes */
    transform: translate(-50%, -50%);
}
.hoverable:hover{
    cursor:pointer;
}
.add-new{
    color:#5f6468!important;
    background-color: #1abc9c!important;
    border-color: #1abc9c!important;
}
.plus:hover{
    cursor:prointer;
}
.add-new:hover{
    cursor:pointer;
}

.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #1abc9c;
    border-color: #1abc9c;
}
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #1abc9c;
    border-color: #1abc9c;
}

#booklist tr td{
    text-align:right;
}

#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}

@media screen and (max-width: 1098px) {
	.landingpage .store_name, .landingpage .site_name {
		font-weight: 300;
		font-size: 45px !important;
	}
	.landingpage .store_address, .landingpage .site_subheading {
		font-size: 40px !important;
	}
}

@media screen and (max-width: 768px) {
	.landingpage_outer {
		padding-top: 0px !important;
		padding-bottom: 20px !important;
	}
	.landingpage .store_name, .landingpage .site_name {
		font-weight: 300;
		font-size: 40px !important;
	}
	.landingpage .store_address, .landingpage .site_subheading {
		font-size: 35px !important;
	}
}

@media screen and (max-width: 650px) {
	.landingpage_outer {
		padding-top: 0px;
		padding-bottom: 20px !important;
	}
	.landingpage .store_name, .landingpage .site_name {
		font-weight: 300;
		font-size: 30px !important;
	}
	.landingpage .store_address, .landingpage .site_subheading {
		font-size: 25px !important;
	}
}

.home-window {
	min-height:300px;
}

.landingpage_outer {
	background-color:transparent;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
}

.landingpage .heading {
	text-align:center;padding-top: 80px;
}

.landingpage .store_name, .landingpage .site_name {
	color:#E4DEE7;font-size:50px;font-family:blackheading;
}

.landingpage .store_address, .landingpage .site_subheading {
	font-size:45px;font-family:blackboard;color:#E4DEE7;
}

    .text-klein-purple {
        font-family: blackheading;
        color: #F16348;
    }
    
    .domain {
        color: rgb(241, 99, 72)!important;
        background-color: transparent;
        border-color: rgb(241, 99, 72);
    }
    #map {

        height:450px;
      }

    input{
        border-radius:0;
    }  
    #livesearch{
        width:100%;
    }
    #pricing p,
#pricing h3{
    color: black;

}
.pricing-circle {
    background-color: #D8D8D8;
    border-radius: 50%;
    float: right;
    height: 300px;
    line-height: 300px;
    text-align: center;
    transition: background-color 1000ms linear 0s;
    width: 300px;
    position: absolute;
    z-index: 200;
    top: -100px;
    left: -10px;
}
.sub-price .info {
    height: 400px;
    background-color: #fff;
    padding: 20px;
    position: relative;
    overflow: hidden;
}
.pricing-circle-title {
    font-size: 30px;
    font-family: 'Lato';
    color: #454545;
    text-align: center;
}
.pricing-circle-price {
    font-family: 'Lato';
    color: #575757;
    font-size: 20px;
    /*margin-top: 60px;*/
    text-align: center;
}
.pricing-info {
    z-index: 201;
    position: absolute;
    width: calc(100% - 40px);
    text-align: center;
}
.sub-price {
   padding: 10px;
   background-color:  rgba(255, 255, 255, 0.75);
   width: 300px;
   margin:10px;
   position: relative;
     overflow: hidden;
}
.sub-price .info{
    height: 400px;
    background-color: #fff;
    padding: 20px;
    position: relative;
     overflow: hidden;
}


.pricing-outer{
    width: 100%;
    margin-top: 40px;
}

.pricing-inner{
    margin: 0 auto;
    max-width: 700px;

}


.pricing-btn-wrap{
    width: calc(100% - 40px);
    bottom: 20px;
     position: absolute;
     text-align: center;
}
a.pricing-btn {
    display: inline-block;
    background-color: #17B596;
    color: #fff;
    line-height: 50px;
    text-decoration: center;
    font-family: 'LatoWebLight';
    font-size: 20px;
   
    
    width: 70%;
    text-align: center;
}

.available-schools {
	color: #E4DEE7 !important;
	text-transform:uppercase;
	font-family: blackheading;
}

img.lazy-no-small {
   width: 550px;
}
.what-offer .heading {
    color: #333333 !important;
}



.what-offer .content{
    padding-top: 0px !important;
}

.what-offer .content li {
    padding-bottom: 10px;
    font-size: 16px;
    text-align: justify;
}

@media screen and (max-width: 1200px) {
	img.lazy-no-small {
		width: 460px !important;
	}
}